{
  "common": {
    "contentType": {
      "memorandums": "Memorandums",
      "career_infos": "Career infos"
    }
  },
  "customs": {
    "homepage": {
      "SHORTCUTS": {
        "title": "My favorite tools",
        "more": "See all tools"
      },
      "BLOCKS_LISTING": {
        "reduce": "See less",
        "extend": "See more"
      },
      "TASKS_LISTING": {
        "link": "See more",
        "noTasks": "You don't have any tasks"
      },
      "EVENTS": {
        "title": "Events",
        "link": "See event details"
      },
      "NEWS_LISTING": {
        "title": "Headline news"
      }
    },
    "salesforce": {
      "completeTask": "Complete task",
      "pendingTasks": "Pending Tasks",
      "complete": {
        "success": "The task has been successfully validated",
        "error": "An error occurred while validating the task"
      },
      "statusTooltip": {
        "rejection": "Action reopened",
        "new": "New action",
        "late": "Late action"
      },
      "filters": {
        "categories": "Filter by category"
      },
      "headers": {
        "subject": "Subject",
        "category": "Category",
        "validation": "Validation",
        "date": "Due Date"
      },
      "hotel": {
        "title": "Hotel name :",
        "titleCode": "Hotel code:"
      },
      "MODAL": {
        "dueDate": "Due Date",
        "rejection": "Comment left by your FSM",
        "neutral": "Comment left by your hotel",
        "completeTask": "Complete task",
        "addComment": "Add a comment",
        "commentPlaceholder": "Write a comment",
        "commentLabel": "Comment",
        "support": "Tip to complete this task",
        "toaster": {
          "success": "Your comment has been successfully added",
          "error": "An error occurred while saving your comment",
          "successTask": "Task has been successfully validated",
          "errorTask": "An error occurred while validating the task : {0}"
        }
      }
    },
    "news": {
      "COMMON": {
        "email": "I found this article interesting and I invite you to read it : {0}"
      },
      "DEFAULT_NEWS_INFORMATIONS": {
        "title": "Information for :",
        "brands": "Affected brands",
        "countries": "Countries",
        "managementModes": "Hotel management modes",
        "profiles": "Profiles"
      },
      "DEFAULT_NEWS_CONTACTS": {
        "title": "Contact | Contacts",
        "empty": "No contact available."
      },
      "NEWS_CONTENT_TYPE": {
        "memorandums": "Memorandum",
        "career_infos": "Careers info"
      },
      "LISTING_PAGE": {
        "filters": {
          "search": "Search",
          "newsCategories": "Filter by category",
          "newsTypes": "Filter by type",
          "regionalOfficeTypes": "Filter by regional type"
        }
      },
      "NEWS_PAGE": {
        "back": "Back to news",
        "report": "Report this content",
        "contactTitle": "LHG Contact | LHG Contacts"
      }
    },
    "careerInfo": {
      "HEADER": {
        "title": "Careers info",
        "hotelName": "Hotel name",
        "candidaciesEnd": "End of applications",
        "recruitingcompany": "Recruiting company info"
      },
      "DETAILS": {
        "hotelDescription": "Description of the hotel",
        "hotelEnvironment": "Hotel environment"
      },
      "CONTACT": {
        "title": "Contact us",
        "info": {
          "title": "For more information",
          "text": "For any further information and to obtain the figures, please contact :"
        },
        "apply": {
          "title": "To apply for a job",
          "text": "We thank you to send your application to the contact below:"
        }
      },
      "CAREER_INFO_PAGE": {
        "back": "Back to news",
        "before": "Previous careers info",
        "after": "Next careers info"
      }
    },
    "memorandum": {
      "HEADER": {
        "title": "Memorandum"
      },
      "INFOS": {
        "title": "Informations",
        "from": "From",
        "to": "To",
        "cc": "CC"
      },
      "MEMORANDUM_PAGE": {
        "back": "Back to news",
        "before": "Previous memorandum",
        "after": "Next memorandum"
      }
    },
    "tools": {
      "CARD": {
        "access": "Go to",
        "infos": "Tool info"
      },
      "LISTING": {
        "filters": {
          "search": "Search for a tool",
          "category": "All Categories"
        }
      },
      "MODAL": {
        "link": "Access the tool"
      }
    },
    "contacts": {
      "MODAL": {
        "emails": "Email(s)",
        "phones": "Phone(s)",
        "text": "Information"
      },
      "LISTING": {
        "filters": {
          "search": "Search for a contact",
          "category": "All Categories"
        },
        "share": "Contacts"
      }
    },
    "dashboard": {
      "SUMMARY": {
        "news": "News",
        "tools": "Tools",
        "contacts": "Contacts",
        "alerts": "Alerts"
      },
      "LISTING": {
        "add": "Add a content",
        "common": {
          "words": {
            "back": "Back"
          }
        },
        "listing": {
          "all": "All",
          "cols": {
            "title": "Title",
            "brands": "Brands",
            "countries": "Countries",
            "type": "Type",
            "author": "Author",
            "publicationStatus": "Publication status",
            "workflowStatus": "Workflow status",
            "categories": "Category"
          },
          "item": {
            "published": "Published",
            "unpublished": "Unpublished",
            "declined": "Declined",
            "inProgress": "In progress",
            "approved": "Approved"
          },
          "types": {
            "news": "News",
            "career_infos": "Career Info",
            "memorandums": "Memorandums",
            "tools": "Tools",
            "contacts": "Contacts",
            "alerts": "Alerts"
          },
          "filters": {
            "search": "Search for content",
            "brands": "Filter by brand",
            "countries": "Filter by country",
            "status": "Filter by workflow status",
            "workflow": "Filter by workflow",
            "type": "Filter by type",
            "category": "Filter by category"
          },
          "actions": {
            "access": "Access"
          },
          "status": {
            "step": "Step"
          },
          "workflows": {
            "STATUS": {
              "published": "Approved"
            }
          }
        }
      }
    },
    "alert": {
      "MODAL": {
        "title": "Security Alert",
        "iAgree": "I have read and understood"
      },
      "BANNER": {
        "title": "Security Alert"
      }
    },
    "profile": {
      "AVATAR_LEGAL_MENTIONS": {
        "text": "Uploading your profile photo constitutes express consent that Louvre Hotels Group will use this photo to illustrate your profile present in contact with an article and only for this exclusively professional use.<br> This image will be kept for the duration of your presence within the LOUVRE HOTELS group.<br> It will be destroyed when you leave. It will be associated with your first and last names, and stored in a dedicated server at the Desk Louvre Hotels Group.<br> The photo will not be communicated to other people, nor sold, nor used for other purposes. In accordance with the Data Protection Act, free access to photographic data concerning you is guaranteed. You can check the use made of it at any time and have the right to withdraw this photograph if you consider it useful (contact lactu@louvre-hotels.com)"
      }
    },
    "LIVE": {
      "titleNotStarted": "Appointment for the live « {0} » in",
      "error": "The live does not exist or you are not allowed to see it.",
      "COUNTER": {
        "days": "Day | Days",
        "hours": "Hour | Hours",
        "minutes": "Minute | Minutes",
        "seconds": "Second | Seconds"
      },
      "BANNER": {
        "access": "Access to the event"
      }
    },
    "ADMIN": {
      "adminMailingStatisticsPage": {
        "tab": "Mailing statistics",
        "title": "Mailing statistics"
      },
      "adminStatisticsAlertsPage": {
        "tab": "Alerts statistics",
        "title": "Alerts statistics",
        "introduction": "Mailed alerts statistics"
      },
      "adminStatisticsNewslettersPage": {
        "tab": "Newsletters statistics",
        "title": "Newsletters statistics",
        "introduction": "Mailed newsletters statistics"
      }
    },
    "statistics": {
      "ALERTS": {
        "alerts": "None alert | {0} Alert | {0} Alerts",
        "title": "Alert statistics",
        "filters": {
          "search": "Search",
          "startDate": "Start date",
          "endDate": "End date",
          "langcode": "Language",
          "langcodeOptions": {
            "fr": "French",
            "en": "English"
          }
        },
        "cols": {
          "title": "Alert name",
          "publishedAt": "Sent",
          "createdAt": "Created",
          "sent": "Sent mails",
          "viewed": "Viewed",
          "uniqueClicked": "Unique clicks",
          "clicked": "clicks",
          "langcode": "Language"
        },
        "export": {
          "title": "Statistics are exporting",
          "text": "You shall receive a notification when the export is ready"
        }
      },
      "NEWSLETTERS": {
        "newsletters": "None newsletter | {0} Newsletter | {0} Newsletters",
        "title": "Newsletters statistics",
        "filters": {
          "startDate": "Start date",
          "endDate": "End date",
          "langcode": "Langue",
          "langcodeOptions": {
            "fr": "Français",
            "en": "Anglais"
          }
        },
        "cols": {
          "dateSent": "Sent",
          "sent": "Sent mails",
          "viewed": "Viewed",
          "uniqueClicked": "Unique clicks",
          "clicked": "clicks",
          "langcode": "Langue"
        },
        "export": {
          "title": "Statistics are exporting",
          "text": "You shall receive a notification when the export is ready"
        }
      },
      "MAILINGS_MODAL": {
        "title": "Statistics",
        "intro": {
          "newsletters": "of the newsletter from the {date_sent}",
          "alerts": "of the alert « {title} »"
        },
        "count": {
          "newsletters": {
            "viewed": "person viewed this newsletter | person viewed this newsletter | persons viewed this newsletter",
            "not_viewed": "person didn't view this newsletter | person didn't view this newsletter | persons didn't view this newsletter"
          },
          "alerts": {
            "viewed": "person viewed this alert | person viewed this alert | persons viewed this alert",
            "not_viewed": "person didn't view this alert | person didn't view this alert | persons didn't view this alert"
          }
        },
        "export": "Export statistics",
        "filters": {
          "startDate": "Start date",
          "endDate": "End date",
          "notViewed": "Users that didn't view the content",
          "search": {
            "placeholder": "Search a user"
          }
        }
      }
    },
    "SHARE": {
      "altIconShare": "Share icon"
    }
  },
  "news": {
    "LISTING_PAGE": {
      "filters": {
        "search": "Search",
        "newsCategories": "Filter by category",
        "newsTypes": "Filter by type",
        "regionalOfficeTypes": "Filter by regional type",
        "managementModes": "Filter by management mode"
      }
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsIdentityPage": {
          "desk": {
            "title": "Desk options",
            "sendNewsletters": {
              "label": "Activate newsletter sending"
            }
          }
        }
      }
    }
  },
  "archives": {
    "EDITION": {
      "values": {
        "enabled": "Automatic (once archived, the article will no longer be visible to users)",
        "disabled": "No archiving (the article does not disappear for users)"
      }
    }
  },
  "layouts": {
    "MOBILE_HEADER": {
      "placeholder": "Search in Le Desk"
    },
    "FOOTER": {
      "helpDesk": {
        "label": "Help Desk",
        "subject": "Request for assistance le desk"
      },
      "logout": "Logout"
    }
  },
  "users": {
    "HEADER": {
      "shortcuts": "My profile"
    },
    "PROFILE": {
      "SHORTCUTS": {
        "title": "Select the shortcuts you wish to see on the homepage"
      }
    }
  },
  "searches": {
    "WELCOME": {
      "placeholder": "Search in Le Desk"
    },
    "MAIN": {
      "placeholder": "Search on Le Desk"
    }
  },
  "forms": {
    "RESULTS": {
      "status": {
        "handled": "Taken in charge"
      }
    },
    "MODAL": {
      "status": {
        "handled": "Taken in charge"
      }
    }
  },
  "providers": {
    "MODAL": {
      "sectionCompany": "COMPANY CARD",
      "title": "Company Name",
      "organizationUnit": "Purchasing Organization Unit",
      "companyCode": "Company Code on GPS",
      "providersCategories": "Purchasing Category",
      "website": "Website",
      "companyDescription": "Company Information",
      "sectionContact": "MAIN CONTACT FOR THE AGGREEMENT",
      "name": "Name/Surname",
      "phone": "Tel",
      "email": "Mail",
      "attachementContact": "Attachements with other contacts name",
      "sectionPricesConditions": "PRICES AND CONDITIONS",
      "priceStartDate": "Pices validity beginning date",
      "priceEndDate": "Prices validity End date",
      "attachement1": "Attachement 1",
      "attachement2": "Attachement 2",
      "attachement3": "Attachement 3",
      "attachement4": "Attachement 4",
      "attachement5": "Attachement 5"
    },
    "LISTING": {
      "filters": {
        "search": "Search",
        "providersCategories": "Purchasing category"
      },
      "headers": {
        "title": "Name of company",
        "providersCategories": "Purchasing category",
        "phone": "Phone",
        "email": "Email"
      }
    }
  }
}
